/* SKIN */

.show_if_lu, .hide_watter { display: none; }

body, html {
	font-family: 'Roboto', sans-serif;
	font-size: 10pt;
	color: #313131;
	text-decoration: none;
	background: #fff;
	margin: 0;
	padding: 0;
	line-height: 22px;
	text-align: left;
}

a:link, a:visited, a:active { color: #a20a0a; Text-Decoration: underline;  }
a:hover  { color: #a20a0a; Text-Decoration: none;  }

.none, .non, .show_on_mobile {
	display: none; 
}

.Menu_Select, .Module, .Txt_Input, .txt_area {
	background:#fff; padding: 7px; border: 1px #cbbba3 solid; height: 25px; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 5px;
}

select.Txt_Input { height: 42px; }

.Bouton { background: #542e17; color:#fff; padding: 7px; border: 0; height: 42px; margin: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; font-size: 11pt; cursor: pointer; text-transform: uppercase;
} 
.Bouton:hover { background: #5f801e; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }

table {
	border: 0;
	border-collapse : collapse;
}
table td, table th {
	padding: 0;
	font-size: 10pt;
	line-height: 22px;
	text-align: left;
}

img { border: 0; }

.clear { height: 0px; line-height: 0px; clear: both; }
.f_left { float: left; }
.f_right { float: right; text-align: right; }

.div50 { width: 50%; }
.div33 { width: 33%; }
.div25 { width: 25%; }

.color { color: rgba(126, 92, 19, 1); }


/* PAGE */

.fals_top { height: 110px; }
.top { position: fixed; top: 0; left: 0; right: 0; height: 115px; background: url(images/top.png) no-repeat center top; }
.wrapper { width: 95%; max-width: 1180px; margin: 0 auto; text-align: left; }
.content { background: url(images/gradient.png) repeat-x center bottom; background-color: #fff; }
.footer { border-top: 5px #542e17 solid; background:#754527; color:#fff; }
.copyrights { background:#542e17; color:#fff; padding: 15px 0; }

/* TOP */

.logo { float: left; margin-top: 20px; }
.top_info { margin-left: 245px; }
a.panier { float: right; background:#b49679; padding: 5px; line-height: 20px; font-family: 'Roboto Condensed', sans-serif; color:#fff; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-top: 15px; text-decoration: none; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
a.panier:hover { background:#5f801e; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }

.top1 { height: 43px; padding: 7px 0 0 0; }
.top2 { height: 60px; line-height: 60px; }
.mobile_lang { display: none; }

.top_prof .header, .top_part .header { height: 38px; position: fixed; margin-top: -27px; text-transform: uppercase; line-height: 20px; }

.top_prof .header a, .top_part .header a { padding: 10px; color: #815b3c; text-decoration: none; }
.top_prof .header a:hover, .top_part .header a:hover { text-decoration: underline; }
.top_prof .header a.activ, .top_part .header a.activ { background:#fff; color: #542e17; border: 1px #cdbea4 solid; border-bottom: 0; -webkit-border-top-left-radius: 5px; -o-border-top-left-radius: 5px; -moz-border-top-left-radius: 5px; border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -o-border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; border-top-right-radius: 5px; text-decoration: none !important; } 

.lang { padding-left: 35px; margin-left: 35px; border-left: 1px #cdbea4 solid; height: 36px; }
.phone { padding-left: 37px; margin-left: 35px; line-height: 36px; color:#815b3c; font-weight: 700; font-size: 14pt; background: url(images/phone.png) no-repeat left center; }
.phone a { text-decoration: none !important; color:#815b3c; }
.hours { text-align: left; font-size: 9pt; line-height: 18px; padding-left: 37px; background: url(images/hour.png) no-repeat left center; border-right: 1px #cdbea4 solid; padding-right: 35px;  }
.hours p { margin: 0; padding: 0; }

.lang_select { background:#fff; padding: 10px; color:#542e17; font-size: 11pt; height: 30px; border: 1px #cdbea4 solid; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin-top: 3px; }

.DivSousTopMenu { 
	white-space: nowrap; 
	margin-top: 0px; 
	margin-left: 0px; 
	visibility: hidden; 
}

html>body .DivSousTopMenu { 
	clear: both; 
	position: absolute; 
	white-space: nowrap; 
	padding-top: -6px; 
	margin-left: 0px; 
	visibility: hidden;  
}

.Top_Menu, .top_part table td { line-height: 30px; padding: 15px 0; }
a.Tab { color:#313131; font-size: 12pt; padding: 7px; text-decoration: none; }
a.Tab:hover { color:#815b3c; text-decoration: none; }
a.Tab_Active, a.Tab_Active:hover { color:#815b3c; font-size: 12pt; padding: 0 7px; text-decoration: none; }

a.Bottom_Tab { color:#313131; font-size: 12pt; padding: 7px; text-decoration: none; }
a.Bottom_Tab:hover { color:#815b3c; text-decoration: none; }
a.Bottom_Tab_Active, a.Bottom_Tab_Active:hover { color:#815b3c; font-size: 12pt; padding: 0 7px; text-decoration: none; }

.sous-menu { border: 1px #cdbea4 solid; border-top: 0; width: 250px; padding: 10px; margin-top: 15px; line-height: 20px; -webkit-border-bottom-left-radius: 5px; -o-border-bottom-left-radius: 5px; -moz-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -o-border-bottom-right-radius: 5px; -moz-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px; background:#fff; }

.sous-menu a { font-size: 10pt; color:#313131; text-decoration: none; }
.sous-menu a:hover { font-size: 10pt; color:#815b3c; text-decoration: none; }
.sous-menu a::before { content: ":. "; color:#815b3c; margin-left: 5px; }

.mobile_menu, .mobile_tel { display: none; }


/* CONTENT */

.content .wrapper { padding: 15px 0; }

h1 { font-size: 22pt; font-family: 'Roboto Condensed', sans-serif; font-weight: 300; color: #542e17; margin: 5px 0 10px 0; padding: 0; }
h2 { font-size: 18pt; font-family: 'Roboto Condensed', sans-serif; font-weight: 300; color: #542e17; margin: 5px 0 10px 0; padding: 0; }
.h_border { border-bottom: 4px #cbbba3 solid; color:#cbbba3; width: 110px; margin: 5px 0 15px 0; height: 1px; line-height: 1px; }

.content_txt {
	padding: 0;
    margin: 0;
}


body.jobs div.content_txt {
    border: 1px solid #b69a83;
}

body.jobs div.content_txt div {
    border-left: 3px solid #b69a83;
}

.hr {
	height: 1px; 
	border: none;
	color: #c0ac88 ;
	background: #c0ac88 ;
}

div.nice_box {
	-webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
	border: 1px #fff solid;
	background-image: -o-linear-gradient(0deg , #fff 0%, #dedede 100%);
	background-image: -moz-linear-gradient(180deg , #fff 0%, #dedede 100%);
	background-image: -webkit-linear-gradient(270deg , #fff 0%, #dedede 100%);
	background-image: -ms-linear-gradient(0deg , #fff 0%, #dedede 100%);
	background-image: linear-gradient(180deg , #fff 0%, #dedede 100%);
        background-color: #fff;
	padding: 5px;
        margin: 10px 0;
}

div.nice_box2 {
	-webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
         border: 1px #b69a83 solid;
        background-color: #fff;
	padding: 10px;
        margin: 5px 0;
}

div.nice_box3 {
        border-left: 3px #b69a83 solid;
	padding: 5px 0 5px 10px;
        margin: 0 0 0 15px ;
}

/* Mode Liste */

	.hp_products { width: 990px; margin: 0 auto; }
	.hp_prev { float: left; margin-left: -38px; margin-top: 125px; }
	.hp_next { float: right; margin-right: -38px; margin-top: 125px; }
	.hp_ml_box { float: left; background: #fff; border: 5px #dcd0bf solid; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 7px; }
	.hp_ml_box table, .hp_ml_box table td { width: 100%; }
	.hp_ml_box table td a, .hp_ml_box table td.ml_info { color:#1e1e1e; }
	.hp_ml_box table td a:hover, .hp_ml_box table td.ml_info:hover { color:#8e6221; }
	.ml_photo, .ml_info { text-align: center; }


/* Small screen PC / tablet horizontal | <990px with viewport 1 */
@media only screen and (max-width: 62em) {
	.hp_products { width: 800px; margin: 0 auto; }
}

/* Tablet portrait | <890px with viewport 1 */
@media only screen and (max-width: 56em) {
	.hp_products { width: 660px; margin: 0 auto; }
}

/* Tablet portrait | <768px with viewport 1 */
@media only screen and (max-width: 48em) {
	.hp_products { width: 560px; margin: 0 auto; }
}
	
/* Smarphone portrait | <668px with viewport 1 */
@media only screen and (max-width: 42em) {
	.hp_products { width: 460px; margin: 0 auto; }
}	

/* Smarphone portrait | <572px with viewport 1 */
@media only screen and (max-width: 35em) {
	.hp_products { padding-top: 30px; width: 225px; margin: 0 auto; }
}

@media only screen and (max-width: 30em) { .hp_ml_box { max-width: 200px;} }



/* FOOTER */

.box_g { width: 24%; float: left; }
.box_g_title {
	font-family: 'Roboto Condensed', sans-serif; color:#fff; font-size: 15pt; font-weight: 100; 
}
.box_g_border { border-bottom: 2px #cbbba3 solid; color:#542e17; width: 110px; margin: 5px 0; }
.box_g_txt {
	color:#fff;	font-weight: 300;
}
.box_g_txt a.Menu img { display: none; }
.box_g_txt a { color:#fff; text-decoration: none; }
.box_g_txt a:hover { color:#cbbba3; text-decoration: none; }
.box_g_txt a::before { content: ":. "; color:#cbbba3; text-decoration: none; }

.box_g .Module { border: 2px #cbbba3 solid; height: 20px; width: 150px; }
.box_g .Bouton { background:#542e17; border: 2px #542e17 solid; color:#fff; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
.box_g .Bouton:hover { background:#5f801e; border: 2px #5f801e solid; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }

.copyrights .f_right a { color:#fff; text-decoration: none; }
.copyrights .f_right a:hover { color:#fff; text-decoration: underline; }

.footer .wrapper { padding: 15px 0; }


/* MEDIA */

/* Small screen PC / tablet horizontal | <1120px with viewport 1 */
@media only screen and (max-width: 70em) {
	.top_info { margin-left: 205px; }
	.top { background: url(images/top.png) no-repeat -570px 0; }
	.lang { padding-left: 15px; margin-left: 15px; }
	.phone { margin-left: 15px; }
	.hours { margin-right: 0; padding-right: 15px; }
}

/* Small screen PC / tablet horizontal | <1120px with viewport 1 */
@media only screen and (max-width: 65em) {
	.lang { padding-left: 15px; margin-left: 15px; }
	.phone { margin-left: 15px; }
	.hours { margin-right: 0; }
}


/* Small screen PC / tablet horizontal | <980px with viewport 1 */
@media only screen and (max-width: 62em) {
	.top_info { margin-left: 210px; }
	.lang { padding-left: 15px; margin-left: 15px; }
	.phone { padding-left: 15px; margin-left: 0; background: none; }
	.hours { padding-left: 15px; margin-left: 15px; background: none; }
}

/* Tablet portrait | <890px with viewport 1 */
@media only screen and (max-width: 56em) {
	.hours { display: none; }	
	.phone { margin-left: 0; padding-left: 0; border-left: 0; }
	#kat1, #kat2 { display: none; }
	.mobile_menu { display: block; padding: 10px 0 0 10px; }
.navigation { display: none; padding: 0 5px 5px 5px;
    left: 0;
    position: fixed;
    background: #fff;
    border-bottom: 2px #a38d6b solid;
    border-top: 0;
    right: 0;
    margin-top: 51px; }	
.navigation a { color:#3d3d3d; line-height: 25px; padding: 0; margin: 0; font-size: 11pt; text-decoration: none;}
.navigation a::before { content: "|"; color:#542e17; margin: 0 5px; }
.navigation a.mobile_home::before { content: ""; margin-left: 0; }
.navigation a.mobile_home { display: none; }
.navigation table { float: left; width: 1px; }
.nav_opener { display: block; height: 34px; width: 40px; background: url(images/menu.png); background-size: 40px 34px; background-repeat: no-repeat; margin: 2px 0 0 5px; position: absolute; }
.active { clear: both; display: block !important; }
}

/* Tablet portrait | <768px with viewport 1 */
@media only screen and (max-width: 48em) {
	.copyrights .div50 { float: none; width: 100%; text-align: center; }
	.box_g { width: 50%; float: left; }
	.f_right.div50 { margin-bottom: 15px; }
}
	
/* Smarphone portrait | <668px with viewport 1 */
@media only screen and (max-width: 42em) {
	.top { background: url(images/top.png) no-repeat -580px 0; }
	.top_info { margin-left: 185px; }
	.lang { padding-left: 10px; margin-left: 10px; }
	.phone { margin-left: 10px; }
	.box_g { width: 100%; float: none; margin-bottom: 15px; }
	.box_g_title { border-bottom: 1px #a38d6b solid; padding-bottom: 5px; }
	.box_g_border { border-bottom: 2px #cbbba3 solid; width: 150px; margin: 0 0 5px 0; }
}	

/* Smarphone portrait | <668px with viewport 1 */
@media only screen and (max-width: 36em) {
	.lang_select { display: none; }
	.mobile_lang { display: block; 
	 font-size: 17pt;
    font-weight: 700;
    color: #542e17 !important;
    text-decoration: none;
    margin: 7px 0 0 5px; }
	.mobile_tel { display: block; padding-top: 5px; margin-right: 10px; }
	.f_right.phone span { display: none; }
	a.panier { margin-top: 10px; }
	a.panier span { display: none; }
	a.panier i::before { font-size: 20pt; }
	.copyrights, .copyrights a { font-dsize: 6pt !important; }
	}
